**Source URL:** https://limited.veevavault.dev/sitevault/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/retrieve-remove-participants-from-multiple-workflows-results

# Retrieve Remove Participants from Multiple Workflows Results

Retrieve per-workflow outcomes for a completed [Remove Participants from Multiple Workflows](/sitevault/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/remove-participants-from-multiple-workflows) request.

Results are available once the job completes. While the job is still running, the endpoint returns `OPERATION_IN_PROGRESS`. Results are retained for 14 days after the job completes.

<Endpoint path="/api/{version}/object/workflow/actions/removeparticipants/results/{job_id}" method="GET" />

## Headers

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` |
</FieldTable>

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{job_id}` | The job ID returned by the originating request. |
</FieldTable>

## Query Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `limit`<Requiredness type="optional" /> | The page size, ranging from 1 to 500. Defaults to 200. |
| `offset`<Requiredness type="optional" /> | Paginate the results displayed per page by specifying the amount of offset. If omitted, defaults to 0. Follow the `next_page` and `previous_page` URLs to navigate. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X GET -H "Authorization: {AUTH_VALUE}" -H "Accept: application/json" \
"https://myvault.veevavault.com/api/v26.3/object/workflow/actions/removeparticipants/results/93601?limit=200&offset=0"
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
  "responseStatus": "SUCCESS",
  "data": {
    "url": "/api/v26.3/object/workflow/actions/removeparticipants/results/93601?limit=200&offset=0",
    "responseDetails": {
      "limit": 200, "offset": 0, "size": 2, "total": 2,
      "next_page": null, "previous_page": null
    },
    "job": {
      "job_id": 93601,
      "action": "removeparticipants",
      "job_status": "SUCCESS",
      "started_date": "2026-11-05T14:02:11.000Z",
      "completed_date": "2026-11-05T14:04:37.000Z",
      "succeeded_count": 1,
      "warning_count": 1,
      "failed_count": 0
    },
    "results": [
      {
        "workflow_id": 2903,
        "participant_group_name": "approvers__c",
        "responseStatus": "SUCCESS",
        "removed": { "user_ids": [1024], "group_ids": [710] },
        "skipped": { "user_ids": [], "group_ids": [] }
      },
      {
        "workflow_id": 2904,
        "participant_group_name": "approvers__c",
        "responseStatus": "WARNING",
        "warnings": [
          { "warning_type": "NO_DATA_CHANGES", "message": "All specified members were not present in this participant group; all members were skipped." }
        ],
        "removed": { "user_ids": [], "group_ids": [] },
        "skipped": { "user_ids": [2055], "group_ids": [710] }
      }
    ]
  }
}
```
</CodeExample>

## Response Details

On `SUCCESS`, Vault returns the per-workflow results of the job.

---

**Previous:** [Replace Participant on All Active Workflows](/sitevault/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/replace-participant-on-all-active-workflows)  
**Next:** [Retrieve Replace Participants on Multiple Workflows Results](/sitevault/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/retrieve-replace-participants-on-multiple-workflows-results)